Last modified: 2014-10-21 11:35:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 71875 - Create Oriya Wikisource
Create Oriya Wikisource
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Glaisher
https://meta.wikimedia.org/wiki/Reque...
: shell
Depends on:
Blocks: wikis-to-create Wikisource
  Show dependency treegraph
 
Reported: 2014-10-09 10:13 UTC by Amir E. Aharoni
Modified: 2014-10-21 11:35 UTC (History)
11 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2014-10-09 10:13:01 UTC
The Language Committee and the WMF Board approved the creation of Oriya Wikipedia.

Project name ("Wikisource" in your language): ଉଇକିପାଠାଗାର
Project namespace (usually the same as the project name): ଉଇକିପାଠାଗାର
Project talk namespace: ଉଇକିପାଠାଗାର ଆଲୋଚନା
Project logo (135x135 PNG derivative from a decent SVG image; instructions):
https://commons.wikimedia.org/wiki/File:Wikisource-logo-or.png
Default project timezone: Asia/Kolkata
Comment 1 Glaisher 2014-10-09 17:01:41 UTC
What about file uploads?
Comment 2 Subhashish Panigrahi 2014-10-10 04:53:32 UTC
(In reply to Glaisher from comment #1)
> What about file uploads?

Yes, it is very much needed. In India, copyright lapses after 60 years of the death of the author whereas it is 100 years in the US. Books which are under PD in India could be uploaded on Wikisource. So, please keep this feature.
Comment 3 Glaisher 2014-10-10 17:28:50 UTC
As Proofread Page extension is enabled on all Wikisource wikis, translations of the following namespaces are also needed.

1. Page
2. Page_talk
3. Index
4. Index_talk
Comment 4 Subhashish Panigrahi 2014-10-10 17:36:00 UTC
(In reply to Glaisher from comment #3)
> As Proofread Page extension is enabled on all Wikisource wikis, translations
> of the following namespaces are also needed.
> 
> 1. Page
> 2. Page_talk
> 3. Index
> 4. Index_talk

Here you go:

1. Page: ପୃଷ୍ଠା
2. Page_talk:ପୃଷ୍ଠା_ଆଲୋଚନା
3. Index: ସୂଚୀ
4. Index_talk: ସୂଚୀ_ଆଲୋଚନା
Comment 5 Nemo 2014-10-10 17:56:34 UTC
(In reply to Subhashish Panigrahi from comment #4)
> (In reply to Glaisher from comment #3)
> > As Proofread Page extension is enabled on all Wikisource wikis, translations
> > of the following namespaces are also needed.

Please submit them to the extension's repo though.
Comment 6 Gerrit Notification Bot 2014-10-10 17:57:54 UTC
Change 166070 had a related patch set uploaded by Glaisher:
Add namespaces for or wikisource

https://gerrit.wikimedia.org/r/166070
Comment 7 Glaisher 2014-10-10 17:58:46 UTC
Subhashish Panigrahi: Please check whether it was copied correctly in the patch.
Comment 8 Srikant Kedia 2014-10-11 05:13:10 UTC
(In reply to Glaisher from comment #7)
> Subhashish Panigrahi: Please check whether it was copied correctly in the
> patch.
yes
Comment 9 Gerrit Notification Bot 2014-10-11 08:21:18 UTC
Change 166070 merged by jenkins-bot:
Add namespaces for or wikisource

https://gerrit.wikimedia.org/r/166070
Comment 10 Glaisher 2014-10-11 12:13:16 UTC
Going to prepare a patch for site configuration.
Comment 11 Gerrit Notification Bot 2014-10-11 12:46:19 UTC
Change 166186 had a related patch set uploaded by Glaisher:
Create Oriya Wikisource (orwikisource)

https://gerrit.wikimedia.org/r/166186
Comment 12 Glaisher 2014-10-11 14:38:32 UTC
Please also check whether the translations in the file InitialiseSettings.php are also correct in the patch above.
Comment 13 Srikant Kedia 2014-10-11 15:37:43 UTC
(In reply to Glaisher from comment #12)
> Please also check whether the translations in the file
> InitialiseSettings.php are also correct in the patch above.
:yes all are correct here https://gerrit.wikimedia.org/r/#/c/166186/2/wmf-config/InitialiseSettings.php,unified :-)
Comment 14 Amir E. Aharoni 2014-10-19 14:31:58 UTC
Hi,

Is this waiting for any input, or is waiting for the usual process?
Comment 15 Glaisher 2014-10-19 14:49:54 UTC
Ping Reedy :-)
Comment 16 Srikant Kedia 2014-10-19 14:52:59 UTC
(In reply to Amir E. Aharoni from comment #14)
> Hi,
> 
> Is this waiting for any input, or is waiting for the usual process?

Waiting sysadmin to review & merge the patch.
Comment 17 Sam Reed (reedy) 2014-10-19 15:57:12 UTC
the bug has only been open 10 days ;)

I don't usually rush to create new wiki's, even more so as they're like buses, none for ages then three come along at once ;)

Will get this done next week
Comment 18 Subhashish Panigrahi 2014-10-20 06:44:19 UTC
Hi Reedy, firt of all thanks a lot for helping out. I understand you are putting your best effort to ensure a project really matures to come out of incubation. But It will be really great if you could make it live. We have been popularizing it on social media, blogs and inviting more people to join as Wikisource writers, planning to celebrate the release in an event. All of these are completely tied to the release. Thank you so much again.
Subha

(In reply to Sam Reed (reedy) from comment #17)
> the bug has only been open 10 days ;)
> 
> I don't usually rush to create new wiki's, even more so as they're like
> buses, none for ages then three come along at once ;)
> 
> Will get this done next week
Comment 19 Gerrit Notification Bot 2014-10-20 16:40:35 UTC
Change 166186 merged by jenkins-bot:
Create Oriya Wikisource (orwikisource)

https://gerrit.wikimedia.org/r/166186
Comment 20 Glaisher 2014-10-21 11:35:27 UTC
https://or.wikisource.org

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links